
.header {
    display: flex;
    justify-content: space-between;
}

.logo {
    flex: 1;    
}

.header-links {
    flex: 2;
    display: flex;
}

.links {
    flex: 1;
}

a {
    color: black;
    text-decoration: none;
  
}

#practo-logo{
height: 50px;
}